Agritek - Bug #1029

Farmer app:In shop,add the seeds to cart its not displaying under cart

01/22/2021 11:11 AM - Smita Pujar

Status: Resolved Start date: 01/22/2021
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity:

Description

1.go to farmer app

2.click on shop

3.selct crop(drumstick)

4.add the quantity submit it

5.in trolly added product not displaying

Expected result:
In trolly added product should display

Aactual result:
In trolly product not displaying

History

#1 - 02/08/2021 06:35 AM - Hardi B

- Status changed from New to Fixed

#2 - 02/08/2021 06:35 AM - Hardi B

- Status changed from Fixed to Resolved

#3 - 02/08/2021 10:39 AM - Smita Pujar

- Status changed from Resolved to Re-open

#4 - 03/08/2021 01:03 PM - Hardi B

- Status changed from Re-open to Fixed

#5 - 03/08/2021 02:59 PM - Hardi B

- Status changed from Fixed to Resolved

#6 - 03/15/2021 10:39 AM - Pragati Patil

- Status changed from Resolved to Re-open

#7 - 04/05/2021 01:11 PM - Hardi B

- Status changed from Re-open to Fixed

#8 - 04/05/2021 01:12 PM - Hardi B

- Status changed from Fixed to Resolved
